.-m-cms-cont-cd-linsen_video .-imgWrap {
	display:inline-block;
	position:relative;
	margin-right:-30rem;
	margin-left:-2rem;
}



@media (max-width: 1100px) {
	.-m-cms-cont-cd-linsen_video .-imgWrap {
		margin-right:-20rem;
	}
}
@media (max-width: 900px) {
	.-m-cms-cont-cd-linsen_video .-imgWrap {
		margin-right:-10rem;
	}
}

.cd-video {
	position:absolute;
	z-index:1;
	width:6rem;
	border-radius:100vmax;
	border-radius:400vmax;
	border-radius:100%;
	color:#fff;
	overflow:hidden;
	font-weight: bold;
	background:var(--color-text);
	pointer-events:none;
}
zzz.cd-video::after {
	content:'';
	transition:inherit;
	padding-bottom:100%;
	display: block;
	width: 100px;
	xbackground:red;
	z-index:111;
}
.cd-video .-content {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	padding:2rem;
	font-size: 3rem;
	pointer-events:none;
	opacity:0;
}
.cd-video video {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	height:100%;
	width:100%;
}
.cd-video.-Open {
	will-change: top, left, right, bottom, width, height, opacity;
	transition: .9s;
	width:100vw;
	height:100vh;
	pointer-events:auto;
	z-index:3;

	border-radius:0;
}
.cd-video.-Open .-content h1 {
	margin-top:0;
	font-size:calc(.5em + 5vw);
	max-width:75%;
}
.cd-video.-Open .-content {
	transition:inherit;
	transition-delay:.9s;
	pointer-events:auto;
	opacity:1;
}
.cd-video .-linse {
	position:absolute;
	top:0; left:0; bottom:0; right:0;
	width:100%; height:100%;
	z-index:2;
	transition:opacity .4s;
	pointer-events:none;
}
.cd-video.-Open .-linse {
	opacity:0;
}